globus_xio_file_driver_errors(3)

NAME
globus_xio_file_driver_errors - Error Types

 - Error Types.

SYNOPSIS

Detailed Description

Error Types.

The File driver is very close to the system code, so most errors reported by it are converted from the system errno. A few of the exceptions are GLOBUS_XIO_ERROR_EOF, GLOBUS_XIO_ERROR_COMMAND, GLOBUS_XIO_ERROR_CONTACT_STRING, and GLOBUS_XIO_ERROR_CANCELED

See also
    globus_error_errno_match()

Author

Generated automatically by Doxygen for globus_xio from the source code.